.sharedHeader {
  .header {
    padding-bottom: 30px;
    min-height: 335px;
    background-color: #212529 !important ;
    width: 100%;
    .userSection {
      display: flex !important;
      align-items: center !important;
      justify-content: flex-end !important;
      gap: 15px !important;
      p {
        color: white;
        font-weight: 600;
        cursor: pointer;
        font-size: 15px;
      }
      p:hover {
        color: rgba(255, 255, 255, 0.65);
        cursor: pointer;
      }
    }
    .userSection-icon {
      color: white;
      cursor: pointer;
    }
    .userSection-icon:hover {
      color: rgba(255, 255, 255, 0.65);
    }
  }
  .Search input {
    width: 300px;
    padding: 19px;
    border-radius: 25px;
    height: 25px;
    background-color: rgba(255, 255, 255, 0.9);
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    -o-border-radius: 25px;
    display: flex;
    align-items: center;
    font-family: "Poppins";
  }
  .ant-input-search > .ant-input-group > .ant-input-group-addon:last-child,
  .ant-input-search
    > .ant-input-group
    > .ant-input-group-addon:last-child
    .ant-input-search-button:not(.ant-btn-primary) {
    background-color: rgba(255, 255, 255, 0.9);
    border-radius: 20px;
    border-radius: 20px;
  }
  .ant-btn.ant-btn-default.ant-btn-icon-only.ant-input-search-button {
    background-color: transparent !important;
    border: none;
  }
  .sharedHeader
    .ant-input-search
    > .ant-input-group
    > .ant-input-group-addon:last-child {
    left: -30px !important;
    background-color: transparent;
  }
  .ant-input-search > .ant-input-group > .ant-input-group-addon:last-child {
    left: -43px;
    padding: 0;
    background-color: transparent !important;
  }
  .ant-input-group > .ant-input:first-child {
    border-radius: 25px !important;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
  }
  .anticon.anticon-search {
    font-size: 20px;
  }
  .Search input::placeholder {
    color: rgba(90, 86, 86, 0.788);
    font-weight: 400;
  }
  .useSection {
    display: flex !important;
    align-items: center !important;
    justify-content: flex-end !important;
    gap: 15px !important;
  }
}
.ContentLeft {
  background-color: white;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 3px;
  padding-bottom: 3px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  color: #5e72e4;
  cursor: pointer;
  font-weight: 600;
  transition: all 0.5 ease;
  -webkit-transition: all 0.5 ease;
  -moz-transition: all 0.5 ease;
  -ms-transition: all 0.5 ease;
  -o-transition: all 0.5 ease;

  right: 65px;
  top: 0px;

  p {
    margin-bottom: 0;
  }
}
.ContentRight {
  background-color: white;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 3px;
  padding-bottom: 3px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  color: #5e72e4;
  cursor: pointer;
  font-weight: 600;
  transition: all 0.5 ease;
  -webkit-transition: all 0.5 ease;
  -moz-transition: all 0.5 ease;
  -ms-transition: all 0.5 ease;
  -o-transition: all 0.5 ease;

  p {
    margin-bottom: 0;
  }
}
.ContentLeft:hover {
  p {
    color: rgba(90, 86, 86, 0.788);
  }
}
.ContentRight:hover {
  p {
    color: rgba(90, 86, 86, 0.788);
  }
}
